<!-- These stylesheets are necessary for the layout of your tables -->
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/diagram-js.css">
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/dmn-js-shared.css">
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/dmn-js-drd.css">
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/dmn-js-decision-table.css">
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/dmn-js-decision-table-controls.css">
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/dmn-js-literal-expression.css">
<link rel="stylesheet" href="https://unpkg.com/dmn-js@8.3.0/dist/assets/dmn-font/css/dmn.css">

<div id=dmn-container style="height: 80%;"></div>

<button (click)="exportDiagram()"> Export </button>

